#sec-1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
    background-image: url("../images/apartments/sec_1_bg.jpg");    
}

#sec-1 .right {
    width: 64%;
}

#sec-1 .left {
    width: 46%;
}

.slider {
    width: 100%;
    height: 100%;
}

.slide {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#sec-1 .right .content {
    padding: 6vw 7vw 5vw;
    box-sizing: border-box;
}

#mainSliderRight {
    height: 100vh;
}

#mainSliderRight #slide-1 {
    background-image: url("../images/apartments/slider1/1.jpg");
}

#mainSliderRight #slide-2 {
    background-image: url("../images/apartments/slider1/2.jpg");
}

#topSliderLeft {
    height: 58vh;
    border-bottom: 4px solid white;
    border-right: 4px solid white;
    
    box-sizing: border-box;
}

#topSliderLeft #slide-1 {
    background-image: url("../images/apartments/slider2/1.jpg");
}

#topSliderLeft #slide-2 {
    background-image: url("../images/apartments/slider2/2.jpg");
}

#bottomSliderLeft {
    height: 75vh;
}

#bottomSliderLeft #slide-1 {
    background-image: url("../images/apartments/slider3/1.jpg");
}

#bottomSliderLeft #slide-2 {
    background-image: url("../images/apartments/slider3/2.jpg");
}

#sec-1 .left .image .container {
    box-shadow: none;
    width: calc(100% - 4px);
    right: 4px;
    opacity: 1;
}

#sec-1 .left .image .square {
    width: 105%;
    right: -5%;
    height: 55%;
    top: 50%;
    background: #9a937c;
}

#sec-2 {
    width: 100%;
    height: 110vh;
    padding: 5vw;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
    background-image: url("../images/apartments/floors/bg.jpg");    
}

#sec-2 .floor {
    display: flex;
    width: 25%;
    /* justify-content: center; */
    align-items: center;
}

.floorTxt .title {
    color: #c69a79;
    font-weight: 300;
    font-size: 2vw;
    font-family: "Sayeeda", Arial, Helvetica, sans-serif;
    margin-bottom: .5vw;
}

.floorTxt .subtitle {
    color: white;
    font-size: 1.12vw;
    letter-spacing: .2px; 
}

.thefloors li {
    font-size: 1.2vw;
    list-style: none;
    color: #c69a79;
    margin: 1.5vw 0;
    position: relative;
    cursor: pointer;
}

.thefloors .color {
    color: #d2c5ba;
}

.thefloors li:before {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image:url("../images/apartments/floors/arrow.png");
    content: "--";
    color: transparent;
    margin-right: -1.8vw;
    padding-left: 1vw;
    opacity: 0;
    transition: opacity 250ms linear;
    -webkit-transition: opacity 500ms linear;
}

.thefloors li.active:before {
    position: absolute;
    opacity: 1;
    animation: arrowLeft 900ms linear infinite;
    -webkit-animation: arrowLeft 900ms linear infinite;
}

.ie .thefloors li.active:before {
    animation: arrowLeftIe 900ms linear infinite;
    -webkit-animation: arrowLeftIe 900ms linear infinite;
}

#sec-2 .building {
    width: 27%;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#sec-2 .building .buildFloor {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("../images/apartments/floors/building.png");    
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
}

#sec-2 .building .buildFloor[data-item="1"]{
    background-image: url("../images/apartments/floors/building/1-7.png");      
}
#sec-2 .building .buildFloor[data-item="2"]{
    background-image: url("../images/apartments/floors/building/8-17.png");     
}
#sec-2 .building .buildFloor[data-item="3"]{
    background-image: url("../images/apartments/floors/building/18-28.png");     
}
#sec-2 .building .buildFloor[data-item="4"]{
    background-image: url("../images/apartments/floors/building/29.png");     
}
#sec-2 .building .buildFloor[data-item="5"]{
    background-image: url("../images/apartments/floors/building/30-31.png");     
}

#sec-2 .building .buildFloor.active {
    opacity: 1;
}

#sec-2 .pdfs {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#sec-2 .pdfs .pdf {
    display: none;
    justify-content: space-between;
    flex-direction: column;
    padding: 2vw;
    width: 100%;
    box-sizing: border-box;
}  

#sec-2 .pdfs .pdf.pdf-4, 
#sec-2 .pdfs .pdf.pdf-4 .row {
    justify-content: center;
}

#sec-2 .pdfs .pdf.pdf-4 .row .pdf-item {
    margin: 0 10%;
}

#sec-2 .pdfs .pdf.active {
    display: flex;
}

.ie #sec-2 .pdfs .pdf.active {
    display: block;
}

#sec-2 .pdfs .pdf .row {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.pdf-item {
    margin: .5vw 1vw;
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
    position: relative;
}

.pdf-item .title {
    color: #c69a79;
    font-size: 1vw;
    padding-bottom: .2vw;
}

.pdfimage {
    width: 100%;
    /* width: 100%;
    position: absolute;
    left: 0px; */
}

.pdfimagewhensold{
    width: 100%;
    position: absolute;
    left: 0px;
}
.pdfimagesold {
    width: 100%;
    opacity: 0.6;
}

.pdficon {
    margin-top: .2vw;
    text-align: left;
}

.pdficon img {
    width: 20%;
}

#sec-3 {
    padding: 4vw 0 9vw;
    width: 100%;
    display: flex;
    flex-direction: row;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
    background-image: url("../images/apartments/sec_2_bg.jpg");    
}

#sec-3 .right {
    width: 35%;
    padding: 5vw 3vw 5vw 5vw;
    box-sizing: border-box;
}

#sec-3 .left {
    width: 65%;
}

#sec3slider {
    height: 80vh;
    box-sizing: border-box;
}

#sec3slider #slide-1 {
    background-image: url("../images/apartments/slider4/1.jpg");
}

#sec3slider #slide-2 {
    background-image: url("../images/apartments/slider4/2.jpg");
}

#sec3slider #slide-3 {
    background-image: url("../images/apartments/slider4/3.jpg");
}

#sec-3 .left .image .container {
    /* box-shadow: none; */
    width: 100%;
    right: 0;
}

#sec-3 .left .image .square {
    width: 100%;
    right: -5%;
    height: 101%;
    top: 5%;
    background: #c79673;
}

#sec-3 .limor {
    width: 15vw;
    position: relative;
    left: -80%;
    z-index: 9;
    margin-bottom: -18%;
}

#sec-3 .content-text p {
    text-align: justify;
    padding-left: .4vw;

    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#sec-3 .content-text .limorit {
    color: #c69a79;
}

@-webkit-keyframes arrowLeft {
    0% {
        right: 0;  
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    50% {
        right: .2vw;
    }
    100% {
        right: 0;
        transform: rotate(.1deg);
        -webkit-transform: rotate(.1deg);
    }
} 

/* Standard syntax */ 
@keyframes arrowLeft {
    0% {
        right: 0;  
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    50% {
        right: .2vw;
    }
    100% {
        right: 0;
        transform: rotate(.1deg);
        -webkit-transform: rotate(.1deg);
    }
}

@-webkit-keyframes arrowLeftIe {
    0% {
        right: 0;  
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    50% {
        right: 4px;
    }
    100% {
        right: 0;
        transform: rotate(.1deg);
        -webkit-transform: rotate(.1deg);
    }
} 

/* Standard syntax */ 
@keyframes arrowLeftIe {
    0% {
        right: 0;  
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    50% {
        right: 4px;
    }
    100% {
        right: 0;
        transform: rotate(.1deg);
        -webkit-transform: rotate(.1deg);
    }
}